{

    // PushRenderVisibleAction测试脚本

    "AbilityName": "TestPlayer_Ability_Tianheng_104",

    "AbilityStacking": "Unique",



    "OnAbilityStart":

    [

        {

            "$type" : "MoleMole.PushRenderVisibleAction",

            "Target" : "Self",

            "Path" : "Anbi_Hair",

            "Visible" : false,

            "Tag" : "Tag_RenderVisibleTest"

        },

    ],

}